

<html>

<head>
<meta name=Generator content="Microsoft Office HTML Filter 2.0">
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=Originator content="Microsoft Word 9">
<title>Constellation</title>
<style>
<!--
 
p.MsoNormal, li.MsoNormal, div.MsoNormal
        {
        margin:0in;
        margin-bottom:.0001pt;
        font-size:10.0pt;
        font-family:"Times New Roman";}
h1
        {
        margin:0in;
        margin-bottom:.0001pt;
        text-align:center;
        page-break-after:avoid;
        font-size:12.0pt;
        font-family:"Times New Roman";
        font-weight:normal;}
h2
        {
        margin:0in;
        margin-bottom:.0001pt;
        page-break-after:avoid;
        font-size:18.0pt;
        font-family:"Times New Roman";
        letter-spacing:.15pt;
        font-style:italic;}
p.MsoCaption, li.MsoCaption, div.MsoCaption
        {
        margin:0in;
        margin-bottom:.0001pt;
        font-size:12.0pt;
        font-family:"Times New Roman";
        letter-spacing:.15pt;}
-->
</style>
  <!----Google Analytics ------------------>     
<script type="text/javascript">


  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-23859197-1']);

  _gaq.push(['_trackPageview']);

 

  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();

</script>
</head>

<body lang=EN-US>

<center>
Return to <a href="../index.html">DANFS Index</a><img src="../../pics/anchor.gif" width="36" height="26" align="MIDDLE" border="0" alt="Image of an anchor">Return to <a href="../../index.html">Naval History and Heritage Command homepage</a><br>
<img src="../../pics/hr-thin.gif" width="493" height="6" align="BOTTOM" alt="flag banner"><br>
<img src="../../pics/danfsban.gif" width="405" height="113" align="BOTTOM" border="0" alt="Dictionary of American Naval Fighting Ships banner"><br>
<font size="2"><b>DEPARTMENT OF THE NAVY -- NAVAL HISTORY AND HERITAGE COMMAND<br>
805 KIDDER BREESE SE -- WASHINGTON NAVY YARD<br>
WASHINGTON DC 20374-5060<br>
<br>
</b></font></center>

<div class=Section1>

<h2>Constellation</h2>

<p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>

<p class=MsoNormal></p>
                        <p class=MsoNormal><font size="3">The configuration of the 15 stars in the original United States national flag.</font></p>
                        <p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<h1 align=left style='text-align:left'><font size="3">II</font></h1>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">(Sloop-of-War: tons 1,400; length 179 feet, beam 41 feet; draft 21 feet; complement 240; armament 16 8-inch shell guns; 4 32-pound pivot guns)</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <p class=MsoNormal><font size="3">The second <i>Constellation</i>, a sloop designed by John Lenthall and constructed at the Norfolk Navy Yard, was commissioned on 28 July 1855 and departed under Captain Charles H. Bell for a 3-year cruise with the Mediterranean Squadron to protect American interests. While on station, <i>Constellation</i> was dispatched to protect American lives and property at Malaga, Spain, in July 1856 during a revolution in that country. While cruising in the Sea of Marmora the same year, she rescued a barque in distress, and received an official message in appreciation from the court of the Austrian emperor.</font></p>
                        <p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <p class=MsoNormal><font size="3"><i>Constellation</i> was detached from the Mediterranean Squadron on 17 April 1858 and after a brief cruise in Cuban waters where she safeguarded American commerce against unlawful search on the high seas, returned to the New York Navy Yard on 5 June.  She was then decommissioned at Boston on 13 August.  Re-entering active service in June 1859 as flagship of the African Squadron, <i>Constellation</i> took station off the mouth of the Congo River on 21 November 1859, she captured the brig <i>Delicia</i> during the mid watch on 21 December 1859 &#x201C;without colors or papers to show her nationality&#x2026; completely fitted in all respects for the immediate embarcation [sic] of slaves...&#x201D; On 26 September 1860, after her entire crew had turned-to to &#x201C;trim the vessel for the chase&#x201D; (even wetting the sails &#x201C;so they would push the sloop along&#x201D;), <i>Constellation</i> captured the &#x201C;fast little bark&#x201D; <i>Cora</i> (which showed no flag and carried 705 slaves), nearly running down the slaver in the darkness. When captured, the slavers were impounded and sold at auction, their captains required to post bond and await trial, while their crews were landed at the nearest port and released. The newly freed slaves were taken to Monrovia, Liberia. The U.S. government paid a bounty of $25 for each freed slave freed, and &#x201C;prize money&#x201D; for each impounded ship to be divided among the crew proportionally according to rank.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">On 19 April 1861, one week after Confederate forces fired on Fort Sumter, President Abraham Lincoln issued a proclamation declaring a blockade of southern ports and on 2 May called for the enlistment of 18,000 additional seamen. <i>Constellation</i>&#x2019;s seizure of the brig <i>Triton</i> on 21 May 1861 proved one of the U.S. Navy&#x2019;s first captures of the Civil War. Although <i>Constellation</i>&#x2019;s men found no slaves on board the captured vessel, they noted that &#x201C;&#x2026;every preparation for their reception had been made&#x2026;&#x201D; </font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">Ordered home in August 1861, <i>Constellation</i>, Captain Thomas A. Dornin in command, reached Portsmouth (New Hampshire) Navy Yard on 28 September, but soon received orders to the Mediterranean, where her economy and endurance would enable her to outperform less reliable steam ships, to guard Union merchant ships against attack by Confederate cruisers and commerce raiders.  On 11 March 1862 <i>Constellation</i> sailed from Portsmouth under the command of Commodore Henry K. Thatcher. Arriving on 19 April, <i>Constellation</i> spent two years (April 1862 to May 1864) engaged in patrolling, at one point assisting in blockading the Confederate warship <i>Sumter</i>, abandoned by her captain and officers except for a token, caretaker crew, at Gibraltar, and later participating in the attempt to prevent the Confederate Navy from taking possession of the British-built steamer <i>Southerner</i> in Italy for use as a commerce raider.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">Returning home via the West Indies, <i>Constellation</i> operated briefly in the latter region, wrote one of her sailors, &#x201C;trying to capture Rebel privateers and cruisers and blockade runners. The process of reasoning ... seems to be that our ship is supposed to be in European waters, and there is no United States warship resembling her cruising about here, and consequently she might approach closely to a Rebel vessel or blockade runner without exciting suspicion...&#x201D;</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">With the terms of enlistment of most of the crew expiring, Admiral David G. Farragut ordered <i>Constellation</i> to Hampton Roads on 27 November 1864. After pursuing a blockade-runner along the coast, <i>Constellation</i> reached Fortress Monroe on Christmas Day 1864.  In January 1865, the men whose enlistments had expired were &#x201C;paid off&#x201D; and discharged, the remainder of the crew was transferred to St. Lawrence, and the officers sent on leave to await orders. <i>Constellation</i> finished the Civil War as a Receiving Ship at Norfolk, a duty she performed there, and later at Philadelphia, until 1869.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">Recommissioned on 25 May 1871, she took midshipmen (also classed as &#x201C;naval cadets&#x201D; at varying periods) on their summer training cruises for the next twenty-two years. In 1871-1872, she received further modification so she could also be utilized for gunnery instruction with a main battery of eight 9-inch Dahlgren guns, plus one 100-pound Parrott Rifle and one 11-inch Dahlgren gun.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">During her assignment at the Naval Academy, <i>Constellation</i> received several special missions that punctuated her training regimen. From March to July 1878, she transported exhibits to France for the Paris Exposition. On 10 November 1879, she was placed in commission for a special voyage to Gibraltar, carrying crew and stores for the flagship of the Mediterranean Squadron and thereafter returning to New York. From March to June 1880, she carried relief supplies to victims of famine in Ireland. To modify <i>Constellation</i> for that mission, her armament and some ballast were removed, and carpenters at the New York Navy Yard built bins on the orlop deck to carry a cargo of over 2,500 barrels of potatoes and flour. Reaching Queenstown on 20 April and offloading the cargo onto lighters, she took on ballast for the return trip.  Again active in September 1892 she sailed for Gibraltar in order to assemble works of art for the Columbian Exposition, stopping en route at Naples and Le Havre, and ultimately reached New York in February 1893.  She departed on her final training cruise to Gibraltar on 3 June 1893, returning under sail for the last time on August 29. On 2 September 1893, she was placed out of commission at Annapolis, and was subsequently towed by the tug <i>Leyden</i> to Norfolk for repairs.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">Converted to a stationary training ship, <i>Constellation</i> reached Newport on 22 May 1894, and remained a permanently moored vessel, with the exception of two excursions and occasional trips to the repair yard, into the second decade of the 20th century.  In June 1904 <i>Constellation</i> was dry-docked at the New York Navy Yard for extensive survey and repair. Retained for her historic value and for conducting drills on her spars, rigging and sails, <i>Constellation</i> remained in Newport seeing decreased activity over the next twenty years until the Navy discontinued sail training in 1920.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">In recognition of the one-hundredth anniversary of the writing of the national anthem, the National Star Spangled Banner Centennial commission asked that <i>Constellation</i> participate. Acting Secretary of the Navy Franklin D. Roosevelt ordered the vessel restored &#x201C;as she appeared in 1814,&#x201D; but to minimize costs, &#x201C;include only such general details as would be noticed by the layman.&#x201D; <i>Constellation</i>, towed to Norfolk by the tug <i>Uncas</i>, underwent the necessary modifications (19th-century ordnance fabricated at the Boston Navy Yard, dummy sails stuffed with straw and alterations such as removal of the 1880&#x2019;s-era bridge platform and 1890&#x2019;s deck housing), and was towed thence to Baltimore harbor, where she lay on display from 7 September (the anniversary of the 1797 frigate&#x2019;s launching) until 29 October 1914. She was then towed to Washington, DC where she lay on display from 31 October to 4 December. After repairs at Norfolk in December, she returned to training duty at Newport on 19 May 1915.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <p class=MsoNormal><font size="3">On 1 December 1917, to clear the name <i>Constellation</i> for assignment to a projected battle cruiser authorized on 29 August 1916, the ship was renamed <i>Old Constellation</i>.  She reverted to her original name on 24 July 1925 when the battle cruiser was scrapped under the provisions of the Washington Treaty for the Limitation of Naval Armaments.</font></p>
                        <p class=MsoNormal><font size="3"><br>
                                </font></p>
                        <p class=MsoNormal><font size="3">On 15 May 1926, <i>Constellation</i> was towed to Philadelphia and moored alongside the second-line light cruiser <i>Olympia</i> (CL-15), the ship that had been Admiral George Dewey&#x2019;s flagship at the Battle of Manila Bay in 1898.  <i>Constellation</i> made her last public appearance as a commissioned U.S. Navy ship during the ceremonies accompanying the 150th anniversary of the signing of the Declaration of Independence on 4 July 1926. After a short drydocking at Philadelphia, she was towed back to Newport in November.</font></p>
                        <p class=MsoNormal><font size="3"><br>
                                </font></p>
                        <p class=MsoNormal><font size="3">On 16 June 1933 a Navy Department order placed <i>Constellation</i> in a decommissioned status for preservation as a naval relic. Although numerous surveys were conducted and estimates given for the cost of restoring the vessel as a national historic shrine, no decisions on the ship&#x2019;s fate were taken. Global conflict, however, soon saw <i>Constellation</i>&#x2019;s return to active service. Recommissioned on 24 August 1940, she was classified as a miscellaneous, unclassified, auxiliary, IX-20, on 8 January 1941. On 21 May 1941, <i>Constellation</i> was designated relief flagship for Admiral Ernest J. King, Commander-in-Chief of the U.S. Atlantic Fleet. Subsequently, with King&#x2019;s appointment as Chief of Naval Operations at the beginning of 1942, the venerable sloop continued in this capacity under Vice Admiral Royal E. Ingersoll from 19 January to 20 July 1942, when the flag was shifted to the gunboat <i>Vixen</i> (PG-53). Ingersoll again used Constellation as his flagship during 1943-1944. </font></p>
                        <p class=MsoNormal><font size="3"><br>
                                </font></p>
                        <p class=MsoNormal><font size="3">Plans to memorialize <i>Constellation</i> brought her to Boston in October 1946 but lack of funds delayed the project. Decommissioned for the last time on 4 February 1955, the old ship was moved to Baltimore in a floating dry-dock for restoration and preservation as a historic ship by a private, non-profit organization.</font></p>
                        <p class=MsoNormal><font size="3"><br>
                                </font></p>
                        <p class=MsoNormal><font size="3">With little money and no government funds available, it took nearly a decade of work before she was restored enough to allow the public on board.  During that period, the ship was configured to resemble the 1797 frigate <i>Constellation</i>, which had been built in Baltimore.  In 1968, the ship was moved to the inner harbor where she served as the centerpiece of the city&#x2019;s revitalization effort.  Lack of maintenance funds, however, led to significant dry rot over the next two decades, resulting in a 36-inch hog in her keel and severely damaged her structural integrity.<br>
                                        <br>
                                </font></p>
                        <p class=MsoNormal><font size="3">In 1994, her rigging was removed and she was closed to the public.  A new Constellation Foundation raised the funds needed for a major renovation project and the repaired sloop-of-war returned to her permanent berth in Baltimore&#x2019;s Inner Harbor on 2 July 1999.<br>
                                </font></p>
                        <p class=MsoNormal></p>
                        <hr>
                        <p class=MsoNormal></p>
                        <p class=MsoNormal><font face="Times New Roman,Georgia,Times" size="3"><i>09 February 2004</i></font></p>
                </div>

</body>

</html>

